/* inline-stripe-data */
#vbid-40420259-azialt1h.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 349px;
}
 
 #vbid-e2557a0e-n2wjdbjf.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-e2557a0e-n2wjdbjf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-ff14c36b56df9af.master.item-box    {
	padding-top: 20px;
}
 
 #vbid-87d1b48e-fcwajekw.master.item-box    {
	min-height: 233px;
}
 
 #vbid-07384b58-z9jv6u9w.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-07384b58-z9jv6u9w.item-box > .item-wrapper    {
	max-width: 1202px;
}
 
 #vbid-3f09bd0c-2dyfcnrg.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #vbid-3f09bd0c-2dyfcnrg.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-a7d37864-cnlegbdy.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
} 
 #vbid-a7d37864-cnlegbdy.item-box > .item-wrapper    {
	max-width: 1096px;
}
 
 #vbid-714f0125-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
}
 
 #vbid-74a67fe3-heekxvt9.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-74a67fe3-heekxvt9.item-box > .item-wrapper    {
	max-width: 1202px;
}
 
 #vbid-8b6628fb-vbgbbzef.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #vbid-8b6628fb-vbgbbzef.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-da9ec191-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #vbid-87d1b48e-k505mtzk.master.item-box    {
	padding-bottom: 0px;
}
 
 #vbid-34b9e391-36ajwbux.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-34b9e391-36ajwbux.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#vbid-d883b181-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 290px;
}
 
 #vbid-e633ae7c-vxfny0vn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #vbid-414a672c-62g9ouzd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
}
 
 #vbid-6d52ca47-tnbjv5wo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 571px;
}
 
 #vbid-cc34f-oslvu9rc.master.item-box    {
	min-height: 56px;
} 
 #vbid-cc34f-oslvu9rc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-1d875fb2-l744ibxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-1d875fb2-l744ibxe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-db5e2572-0uqncgl5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #vbid-cc34f-yni4t7aa.master.item-box    {
	min-height: 170px;
}
 
 #vbid-7130ba1e-36ajwbux.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-7130ba1e-36ajwbux.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-267e11fe-xa2havtw.master.item-box    {
} 
 #vbid-267e11fe-xa2havtw.master.item-box    {
	min-height: 323px;
}
 
 #vbid-d88effae-cojvwafi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 341px;
}
 
 #vbid-c22a7d9d-eebms8mr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-8da317fb-v8dtraty.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #vbid-0568d70c-dhqehxwx.master.item-box    {
	min-height: 382px;
}
 
 #vbid-1f09abca-jvhnffyf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 345px;
}
 
 #vbid-4bc6c4e9-zmrsgtqa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 113px;
}
 
 #vbid-c8ae32c3-p15acjos.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
}
 
 #vbid-13dbdf77-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 184px;
}
 
 #vbid-3b74c807-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
}
 
 #vbid-cc34f-atnt9gvb.master.item-box    {
	padding-top: 0px;
	min-height: 519px;
}
 
 #vbid-3d6da538-cnlegbdy.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
} 
 #vbid-3d6da538-cnlegbdy.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-b7129bf4-unwb3aiv.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-b7129bf4-unwb3aiv.item-box > .item-wrapper    {
	max-width: 1000px;
}
